@charset "UTF-8";
/* CSS ドキュメント */
.single_col h2 {
  line-height: 2;
}
.single_col .inner.contact {
  position: relative;
}
.single_col .inner .list {
  position: relative;
  margin-bottom: 30px;
  border: 1px solid #ddd;
  margin: 10px 0 0px;
  padding: 10px;
  border-radius: 8px;
}
.single_col .inner .list .tbl_dl, .single_col .inner .list .contact_dl {
  border: 1px solid #ddd;
  margin: 0 0 30px;
}
.single_col .inner .list h3 {
  font-size: 2.4rem;
}

.flextitle {
  display: block;
}

.title_flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.title_flex .datechange {
  display: flex;
  margin: 5px 0;
}
.title_flex .datechange button {
  font-size: 1.2rem;
  padding: 5px;
  margin: 5px;
}

@media (min-width: 768px) {
  .single_col .inner .list {
    position: relative;
    margin-bottom: 30px;
    border: 1px solid #ddd;
    margin: 10px 10px 50px;
    padding: 30px;
  }
  .single_col .inner .list .tbl_dl, .single_col .inner .list .contact_dl {
    border: 1px solid #ddd;
    margin: 0 0 30px;
  }
  .single_col .inner .list h3 {
    font-size: 2.4rem;
  }

  .flextitle {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
#blockList {
  list-style-type: none;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  #blockList {
    flex-direction: row;
  }
}
#blockList li {
  padding: 5px;
  border: 1px solid #d82d23;
  border-radius: 4px;
  color: #d82d23;
  cursor: pointer;
  min-width: 5em;
  text-align: center;
  margin: 5px 10px;
}
#blockList li.slct {
  background: #d82d23;
  color: #fff;
}
#blockList li:hover {
  background: #d82d23;
  color: #fff;
}

.calender_week {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
@media (min-width: 768px) {
  .calender_week {
    flex-direction: row;
  }
}
.calender_week dl {
  display: flex;
  flex-direction: column;
  border: 1px solid #ddd;
}
@media (min-width: 768px) {
  .calender_week dl {
    width: calc(100% / 7);
  }
}
.calender_week dl dt {
  padding: 5px;
  border-bottom: 1px solid #ddd;
}
@media (min-width: 768px) {
  .calender_week dl dt {
    text-align: center;
  }
}
@media (min-width: 768px) {
  .calender_week dl + dl {
    border-left: 0 none;
  }
}
.calender_week dl dd {
  padding: 5px;
  display: flex;
  flex-wrap: wrap;
  min-height: 30px;
}
.calender_week dl dd p {
  width: calc((100% - 20px) / 2);
  margin: 5px;
  text-align: center;
  background: #fff;
  padding: 5px;
  border: 1px solid #d82d23;
  border-radius: 4px;
  margin-bottom: 5px;
  color: #d82d23;
  cursor: pointer;
}
@media (min-width: 768px) {
  .calender_week dl dd p {
    width: calc(100%);
  }
}
.calender_week dl dd p:hover {
  background: #d82d23;
  color: #fff;
}
.calender_week dl dd p.off {
  background: #ddd;
  color: #999;
  border: 1px solid #ddd;
  cursor: auto;
}
.calender_week dl dd .hol {
  color: #666;
  font-weight: 400;
}
@media (min-width: 768px) {
  .calender_week dl dd .hol {
    writing-mode: vertical-rl;
    margin: 30px auto;
  }
}

.option1, .option2, .option3, .new {
  font-size: 1.2rem;
  text-align: center;
  display: block;
  width: 80px;
  line-height: 30px;
  position: absolute;
  right: 40px;
  top: 0px;
}

.new {
  color: #FFF;
  background: #F00;
}

.input_area ul {
  list-style-type: none;
}

.btn_block {
  padding: 10px;
  display: flex;
  justify-content: space-around;
}

a.btn, button.btn {
  position: relative;
  display: block;
  text-decoration: none;
  color: #fff;
  /*文字色*/
  font-size: 1.2rem;
  /*文字サイズ*/
  text-align: center;
  /*文字をセンタリング*/
  padding: 10px;
  /*ボタン内の余白*/
  border-radius: 8px;
  /*角丸のサイズ*/
  letter-spacing: 0.2em;
  /*文字間隔を広くとる設定*/
  border: 2px solid #d82d23;
  max-width: 300px;
  margin: 0 auto;
  background: linear-gradient(#d82d23, rgba(216, 45, 35, 0.9));
}
@media (min-width: 768px) {
  a.btn, button.btn {
    font-size: 2rem;
    /*文字サイズ*/
  }
}
a.btn::before, button.btn::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  transition: 0.3s ease-in-out;
  background: #d82d23;
  /*グラデーション*/
  border-radius: 4px;
  /*角丸のサイズ*/
}
a.btn::after, button.btn::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -2;
  left: 0;
  top: 0;
  background: #fff;
  border-radius: 7px;
  /*角丸のサイズ*/
}
a.btn:hover, button.btn:hover {
  color: #d82d23;
}
a.btn:hover::before, button.btn:hover::before {
  background: rgba(216, 45, 35, 0.1);
}
a.btn:disabled, button.btn:disabled {
  color: #fff;
  border: 1px solid #ddd;
}
a.btn:disabled::before, button.btn:disabled::before {
  background: #ddd;
}

.er {
  font-size: 1.3rem;
  color: #f00;
}

#contact_box .text_box {
  margin-bottom: 30px;
  font-size: 1.6rem;
}
#contact_box .text_box ul {
  padding-left: 2em;
}
#contact_box .text_box.error {
  border: 1px solid #e50044;
  border-radius: 4px;
  padding: 10px;
  color: #e50044;
  background: rgba(229, 0, 68, 0.1);
}
#contact_box label input[type="text"] {
  max-width: calc(100% - 5em );
  margin-left: 10px;
}
@media (min-width: 768px) {
  #contact_box label input[type="text"] {
    width: 18em;
  }
}
#contact_box input[type="text"].zip {
  width: 10em;
}
#contact_box input[readonly] {
  background: #eee;
}
#contact_box input[type="text"].age {
  width: 10em;
}
#contact_box textarea {
  font-family: 'Noto Sans JP', sans-serif;
  width: 100%;
  padding: 0.5em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #999;
  border-radius: 4px;
  font-size: 1.6rem;
}
#contact_box input[type="text"],
#contact_box input[type="email"],
#contact_box input[type="tel"] {
  font-family: 'Noto Sans JP', sans-serif;
  width: 100%;
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #999;
  border-radius: 4px;
  margin: 5px 0;
  font-size: 1.6rem;
}

.radio input[type='radio'] {
  display: none;
}
.radio input[type='radio']:checked + label:after {
  position: absolute;
  content: "";
  top: 50%;
  left: -4px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  border-radius: 50%;
  background: #009afb;
}
.radio input[type='radio']:disabled + label {
  color: #ddd;
}
.radio input[type='radio']:disabled + label::before {
  background: #eee;
}
.radio input[type='radio']:disabled + label::after {
  position: absolute;
  content: "";
  top: 50%;
  left: -4px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  border-radius: 50%;
  background: #fafafa;
}
.radio label {
  position: relative;
  cursor: pointer;
  margin-left: 20px;
  padding: 10px 20px;
  border-radius: 2px;
  color: #3e4956;
  font-size: 1.4rem;
  text-align: center;
  line-height: 1;
}
.radio label::before {
  position: absolute;
  content: "";
  top: 50%;
  left: -10px;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  background: #bdc3c7;
  border-radius: 50%;
}

/*checkbox*/
.checkbox input {
  display: none;
}

.checkbox label {
  display: inline-block;
  position: relative;
  cursor: pointer;
  margin-left: 20px;
  padding: 10px 20px;
  border-radius: 2px;
  color: #3e4956;
  font-size: 1.4rem;
  text-align: center;
  line-height: 1.2;
}

.checkbox label:before {
  position: absolute;
  content: "";
  top: 50%;
  left: -10px;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  background: #bdc3c7;
  border-radius: 10%;
}

.checkbox input[type="checkbox"]:disabled + label {
  color: #ddd;
}

.checkbox input[type="checkbox"]:disabled + label:before {
  background: #eee;
}

.checkbox input[type="checkbox"]:disabled + label:after {
  position: absolute;
  content: "";
  top: 50%;
  left: -4px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
}

.checkbox input[type="checkbox"]:checked:disabled + label::after {
  position: absolute;
  content: "";
  top: 50%;
  left: -4px;
  width: 6px;
  height: 10px;
  margin-top: -9px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  transform: rotate(45deg);
}

.checkbox input[type="checkbox"]:checked + label::after {
  position: absolute;
  content: "";
  top: 50%;
  left: -4px;
  width: 6px;
  height: 10px;
  margin-top: -9px;
  border-right: 3px solid #009afb;
  border-bottom: 3px solid #009afb;
  transform: rotate(45deg);
}

.select {
  position: relative;
  display: inline-block;
}
.select select {
  position: relative;
  font-size: 1.8rem;
  padding: .5em 2em .5em .5em;
  appearance: none;
  border: 2px solid #d82d23;
  border-radius: 4px;
  line-height: 1;
  background: linear-gradient(to bottom, #fff 0%, #efebe1 100%);
  height: 2.4em;
  outline: 0;
}
.select select:focus {
  border: 2px #ff0000 solid;
}
.select::after {
  position: absolute;
  content: "";
  font-family: "Font Awesome 5 Free";
  content: "";
  font-weight: 900;
  left: 165px;
  pointer-events: none;
  margin: auto;
  transform: translateY(-50%);
  top: 20px;
  color: #d82d23;
}
